@charset "UTF-8";
body {
	background-color: #CCCCCC;
	background-image: url(assets/bg.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	height: 1778px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	top: 2px;
	float: none;
	position: relative;
}
#wrapper #event {
	float: left;
	position: relative;
	height: 1778px;
	width: 1024px;
	top: 13px;
}
#wrapper #welcome {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #3366FF;
	float: left;
	position: relative;
	font-size: 14px;
	top: -2130px;
	left: 150px;
	width: 700px;
}
#wrapper #register #eventregister {
	float: left;
	position: relative;
	top: -800px;
}
#wrapper #location {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: left;
	position: relative;
	top: -1600px;
	font-size: 14px;
	left: 30px;
	width: 700;
}
#wrapper #bottommenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: relative;
	float: left;
	font-style: normal;
	font-size: 14px;
	word-spacing: 5em;
	text-align: center;
	width: 1024px;
	letter-spacing: 0.3em;
	top: -360px;
}
#wrapper #logo {
	height: 60px;
	position: relative;
}
#wrapper #logo #logoart {
	height: 72px;
	width: 465px;
	float: none;
	position: relative;
	left: 640px;
	top: 30px;
}
#wrapper #arms {
	background-color: #00FF00;
	float: right;
	height: 120px;
	width: 173px;
	position: relative;
	top: -1575px;
	right: 100px;
}
#wrapper #event #eventlink {
	height: 20px;
	width: 50px;
	position: relative;
	top: -1414px;
	left: 7px;
	font-style: normal;
}
#wrapper #event #registerlink {
	position: relative;
	left: 138px;
	height: 20px;
	width: 80px;
	top: -1435px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
}
#wrapper #ourtimeline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #3399FF;
	position: relative;
	float: left;
	top: -1675px;
	left: -205px;
}
#wrapper #Regtext1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 600px;
	text-align: center;
	top: -1675px;
	position: relative;
	float: left;
	left: 30px;
	color: #666666;
}
#wrapper #tableinfo table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	position: relative;
	top: -1635px;
	left: 90px;
}
#wrapper #event #volunteerlink {
	height: 20px;
	width: 90px;
	position: relative;
	top: -1456px;
	left: 268px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
}
#wrapper #hands {
	background-color: #FF0000;
	float: left;
	height: 120px;
	width: 179px;
	position: relative;
	top: -1688px;
	left: 85px;
}
#wrapper #voltext1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	position: relative;
	width: 300px;
	top: -1700px;
	left: 30px;
}
#wrapper #voltext2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: left;
	position: relative;
	width: 650px;
	color: #3399FF;
	top: -1700px;
	left: 60px;
}
#wrapper #designteamheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: right;
	position: relative;
	font-weight: bold;
	width: 700px;
	top: -1650px;
	color: #666666;
	left: -20px;
}
#wrapper #event #contactlink {
	position: relative;
	top: -1475px;
	left: 396px;
	float: left;
	height: 20px;
	width: 90px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
}
a img {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #designteamtable table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #999999;
	top: -1635px;
	position: relative;
	float: right;
	right: 125px;
}
#wrapper #contacttype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: relative;
	float: left;
	left: 475px;
	color: #666666;
	top: -1600px;
	width: 300px;
}
#wrapper #contacttoptype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	position: relative;
	top: -1660px;
	left: -250px;
}
#wrapper #praying img {
	position: relative;
	float: left;
	top: -1580px;
	left: -200px;
}
#wrapper #speakertype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	width: 700px;
	top: -1365px;
	float: left;
	position: relative;
	left: 30px;
	font-size: 12px;
}
#wrapper #bandtype {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	float: left;
	position: relative;
	width: 700px;
	top: -1300px;
	left: 30px;
	font-size: 12px;
}
#wrapper #dhphoto {
	float: right;
	position: relative;
	top: -1275px;
	left: -30px;
}
#wrapper #glennphoto {
	float: left;
	position: relative;
	top: -1350px;
	left: 68px;
}
